:root {
	--content-font-family: "hoss-sharp", "abacaxi-latin-variable", "marlide-display-variable", sans-serif;
  	--content-font-var: 'wght' 300;
	/* 	
	font-family: hoss-sharp, sans-serif;
	font-weight: 400;
	font-style: normal;

	*/
	
	--content-font-size: clamp(1rem,3.5vh,2rem);
  	--content-font-weight: 300;
	--content-letter-spacing: 0em;
  	--content-whitespace: 0.175em;
  	--content-transform: none;
}

.content__text {
	hyphens: auto;
	display: flex;
	text-transform: var(--content-transform);
	flex-wrap: wrap;
	align-content: start;
	font-size: var(--content-font-size);
	font-family: var(--content-font-family);
  	font-variation-settings: var(--content-font-var);
  	font-weight: var(--content-font-weight);
  	letter-spacing: var(--content-letter-spacing);
	color: var(--text-color);
	line-height: 1.3;
	text-shadow: 0 0 13px rgb(97 9 9 / 50%);
}

.js .content__text {
	grid-area: content;
	opacity: 0;
	pointer-events: none;
}

.js .content__text--current {
	opacity: 1;
	pointer-events: auto;
}
.word-wrap {
	display: inline-block;
	position: relative;
	overflow: hidden;
	margin-top: var(--word-correction);
	padding-top: 0.2em;
    margin-top: -0.35em;
}

.word > .char:last-child {
	margin-right: var(--content-whitespace);
}
.unbutton {
	background: none;
	border: 0;
	padding: 0;
	margin: 0;
}

.unbutton:focus {
	outline: none;
}

/* Page Loader */
.js .loading::before,
.js .loading::after {
	content: '';
	position: fixed;
	z-index: 1000;
}

.js .loading::before {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--color-bg);
}

.js .loading::after {
	top: 50%;
	left: 50%;
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
	border-radius: 50%;
	opacity: 0.4;
	background: var(--color-link);
	animation: loaderAnim 0.7s linear infinite alternate forwards;
}

@keyframes loaderAnim {
	to {
		opacity: 1;
		transform: scale3d(0.5,0.5,1);
	}
}